# Style Guide

![Design guide header image](styleguide/v2/Assets/DesignRealease_blogpost.png)

[Download latest full style guide](styleguide/styleguide_camp23_v2.zip)

## Changelog

- [Version 1](styleguide/styleguide_camp23_v1.zip) (2023-05-27): Initial Release
- [Version 2](styleguide/styleguide_camp23_v2.zip) (2023-05-29): Added clearifications to the colors used, reorganize favicons, added some more icons and other images

## Colors

We use PUSH PINK and GO GREEN in slightly different variants for printing and digital:

* Printing: <span style="color:#FF00E6">C/M/Y/K - 0/100/10/0</span> and <span style="color:#73FF00">C/M/Y/K - 55/0/100/0</span>
* Digital: <span style="color:#fb48c4">R/G/B - 251/72/196 (#FB48C4)</span> and <span style="color:#3fff21">R/G/B - 63/255/33 (#3FFF21)</span>.

See [here](styleguide/v2/Colorcodes.pdf) for examples and details.

## Fonts

Headlines can be typed in [Beon](styleguide/v2/Fonts/Typo_for_Headlines-Signs/Beon-Regular_EG.otf) or [SairaStencilOne](styleguide/v2/Fonts/Typo_for_Headlines-Signs/SairaStencilOne-Regular.ttf). For reading in longer distance "SairaStencilOne" is the better choice.
Both fonts are used in capital letters only! Please note that we have modified the "Beon" fonts `O` and `Ö` letter.

For running text use [Questrial](styleguide/v2/Fonts/Typo_for_running-text/Questrial-Regular.ttf). For readability "Questrial" is used in small and capital letters.

See [here](styleguide/v2/Fonts/overview.pdf) for examples of the fonts in different colors and on different backgrounds

## Logos and Icons

See the full download on the top of this page for even more versions of the logos, including one for Stitching, 3D orinting and spray stencils.
There are additional icons as well.

### Camp Logo: Fisty

![Fisty-sprayed-Stencil_Neonpink](styleguide/v2/Logo/LOGO/Fisty-sprayed-Stencil_Neonpink.svg)
*[png](styleguide/v2/Logo/LOGO/Fisty-sprayed-Stencil_Neonpink.png) - [svg](styleguide/v2/Logo/LOGO/Fisty-sprayed-Stencil_Neonpink.svg)*

![Fisty-sprayed-Stencil_Black](styleguide/v2/Logo/LOGO/Fisty-sprayed-Stencil_Black.svg)
*[png](styleguide/v2/Logo/LOGO/Fisty-sprayed-Stencil_Black.png) - [svg](styleguide/v2/Logo/LOGO/Fisty-sprayed-Stencil_Black.svg)*

### Icons

See [here](styleguide/v2/Icon-Samples.pdf) for some examples. There are more in the download.

## Licenses

All used fonts are licensed under the [SIL Open Font License](styleguide/v2/Fonts/License-OFL.txt).
All other parts of the design are licensed as [CC-BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/legalcode) [(human readable version)](https://creativecommons.org/licenses/by-sa/4.0/) and created by [Veith Yäger](https://veith-yaeger.de).

